.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ff365e96-5428-dfd5-02a3-d9a736680c60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff365e96-5428-dfd5-02a3-d9a736680c60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2afc3d5a-9721-c2e7-feb3-36a4687362c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2afc3d5a-9721-c2e7-feb3-36a4687362c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a74fe55-54cd-cec7-9c9a-00aa61a683b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a74fe55-54cd-cec7-9c9a-00aa61a683b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c895ea56-e250-23c6-0e9e-f0c32deb4b92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c895ea56-e250-23c6-0e9e-f0c32deb4b92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
